/*!Ion.RangeSlider, 2.3.1, © Denis Ineshin, 2010 - 2019, IonDen.com, Build date: 2019-12-19 16:51:02*/.irs{position:relative;display:block;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:12px;font-family:Arial,sans-serif}.irs-line{position:relative;display:block;overflow:hidden;outline:none !important}.irs-bar{position:absolute;display:block;left:0;width:0}.irs-shadow{position:absolute;display:none;left:0;width:0}.irs-handle{position:absolute;display:block;box-sizing:border-box;cursor:default;z-index:1}.irs-handle.type_last{z-index:2}.irs-min,.irs-max{position:absolute;display:block;cursor:default}.irs-min{left:0}.irs-max{right:0}.irs-from,.irs-to,.irs-single{position:absolute;display:block;top:0;left:0;cursor:default;white-space:nowrap}.irs-grid{position:absolute;display:none;bottom:0;left:0;width:100%;height:20px}.irs-with-grid .irs-grid{display:block}.irs-grid-pol{position:absolute;top:0;left:0;width:1px;height:8px;background:#000}.irs-grid-pol.small{height:4px}.irs-grid-text{position:absolute;bottom:0;left:0;white-space:nowrap;text-align:center;font-size:9px;line-height:9px;padding:0 3px;color:#000}.irs-disable-mask{position:absolute;display:block;top:0;left:-1%;width:102%;height:100%;cursor:default;background:rgba(0,0,0,0);z-index:2}.lt-ie9 .irs-disable-mask{background:#000;filter:alpha(opacity=0);cursor:not-allowed}.irs-disabled{opacity:.4}.irs-hidden-input{position:absolute !important;display:block !important;top:0 !important;left:0 !important;width:0 !important;height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important;overflow:hidden;outline:none !important;z-index:-9999 !important;background:none !important;border-style:solid !important;border-color:transparent !important}.irs--flat{height:40px}.irs--flat.irs-with-grid{height:60px}.irs--flat .irs-line{top:25px;height:12px;background-color:#e1e4e9;border-radius:4px}.irs--flat .irs-bar{top:25px;height:12px;background-color:#ed5565}.irs--flat .irs-bar--single{border-radius:4px 0 0 4px}.irs--flat .irs-shadow{height:1px;bottom:16px;background-color:#e1e4e9}.irs--flat .irs-handle{top:22px;width:16px;height:18px;background-color:transparent}.irs--flat .irs-handle>i:first-child{position:absolute;display:block;top:0;left:50%;width:2px;height:100%;margin-left:-1px;background-color:#da4453}.irs--flat .irs-handle.state_hover>i:first-child,.irs--flat .irs-handle:hover>i:first-child{background-color:#a43540}.irs--flat .irs-min,.irs--flat .irs-max{top:0;padding:1px 3px;color:#999;font-size:10px;line-height:1.333;text-shadow:none;background-color:#e1e4e9;border-radius:4px}.irs--flat .irs-from,.irs--flat .irs-to,.irs--flat .irs-single{color:white;font-size:10px;line-height:1.333;text-shadow:none;padding:1px 5px;background-color:#ed5565;border-radius:4px}.irs--flat .irs-from:before,.irs--flat .irs-to:before,.irs--flat .irs-single:before{position:absolute;display:block;content:"";bottom:-6px;left:50%;width:0;height:0;margin-left:-3px;overflow:hidden;border:3px solid transparent;border-top-color:#ed5565}.irs--flat .irs-grid-pol{background-color:#e1e4e9}.irs--flat .irs-grid-text{color:#999}.irs--big{height:55px}.irs--big.irs-with-grid{height:70px}.irs--big .irs-line{top:33px;height:12px;background-color:white;background:linear-gradient(to bottom, #ddd -50%, white 150%);border:1px solid #ccc;border-radius:12px}.irs--big .irs-bar{top:33px;height:12px;background-color:#92bce0;border:1px solid #428bca;background:linear-gradient(to bottom, #ffffff 0%, #428bca 30%, #b9d4ec 100%);box-shadow:inset 0 0 1px 1px rgba(255,255,255,0.5)}.irs--big .irs-bar--single{border-radius:12px 0 0 12px}.irs--big .irs-shadow{height:1px;bottom:16px;background-color:rgba(66,139,202,0.5)}.irs--big .irs-handle{top:25px;width:30px;height:30px;border:1px solid rgba(0,0,0,0.3);background-color:#cbcfd5;background:linear-gradient(to bottom, white 0%, #B4B9BE 30%, white 100%);box-shadow:1px 1px 2px rgba(0,0,0,0.2),inset 0 0 3px 1px white;border-radius:30px}.irs--big .irs-handle.state_hover,.irs--big .irs-handle:hover{border-color:rgba(0,0,0,0.45);background-color:#939ba7;background:linear-gradient(to bottom, white 0%, #919BA5 30%, white 100%)}.irs--big .irs-min,.irs--big .irs-max{top:0;padding:1px 5px;color:white;text-shadow:none;background-color:#9f9f9f;border-radius:3px}.irs--big .irs-from,.irs--big .irs-to,.irs--big .irs-single{color:white;text-shadow:none;padding:1px 5px;background-color:#428bca;background:linear-gradient(to bottom, #428bca 0%, #3071a9 100%);border-radius:3px}.irs--big .irs-grid-pol{background-color:#428bca}.irs--big .irs-grid-text{color:#428bca}.irs--modern{height:55px}.irs--modern.irs-with-grid{height:55px}.irs--modern .irs-line{top:25px;height:5px;background-color:#d1d6e0;background:linear-gradient(to bottom, #e0e4ea 0%, #d1d6e0 100%);border:1px solid #a3adc1;border-bottom-width:0;border-radius:5px}.irs--modern .irs-bar{top:25px;height:5px;background:#20b426;background:linear-gradient(to bottom, #20b426 0%, #18891d 100%)}.irs--modern .irs-bar--single{border-radius:5px 0 0 5px}.irs--modern .irs-shadow{height:1px;bottom:21px;background-color:rgba(209,214,224,0.5)}.irs--modern .irs-handle{top:37px;width:12px;height:13px;border:1px solid #a3adc1;border-top-width:0;box-shadow:1px 1px 1px rgba(0,0,0,0.1);border-radius:0 0 3px 3px}.irs--modern .irs-handle>i:nth-child(1){position:absolute;display:block;top:-4px;left:1px;width:6px;height:6px;border:1px solid #a3adc1;background:white;transform:rotate(45deg)}.irs--modern .irs-handle>i:nth-child(2){position:absolute;display:block;box-sizing:border-box;top:0;left:0;width:10px;height:12px;background:#e9e6e6;background:linear-gradient(to bottom, white 0%, #e9e6e6 100%);border-radius:0 0 3px 3px}.irs--modern .irs-handle>i:nth-child(3){position:absolute;display:block;box-sizing:border-box;top:3px;left:3px;width:4px;height:5px;border-left:1px solid #a3adc1;border-right:1px solid #a3adc1}.irs--modern .irs-handle.state_hover,.irs--modern .irs-handle:hover{border-color:#7685a2;background:#c3c7cd;background:linear-gradient(to bottom, #ffffff 0%, #919ba5 30%, #ffffff 100%)}.irs--modern .irs-handle.state_hover>i:nth-child(1),.irs--modern .irs-handle:hover>i:nth-child(1){border-color:#7685a2}.irs--modern .irs-handle.state_hover>i:nth-child(3),.irs--modern .irs-handle:hover>i:nth-child(3){border-color:#48536a}.irs--modern .irs-min,.irs--modern .irs-max{top:0;font-size:10px;line-height:1.333;text-shadow:none;padding:1px 5px;color:white;background-color:#d1d6e0;border-radius:5px}.irs--modern .irs-from,.irs--modern .irs-to,.irs--modern .irs-single{font-size:10px;line-height:1.333;text-shadow:none;padding:1px 5px;background-color:#20b426;color:white;border-radius:5px}.irs--modern .irs-from:before,.irs--modern .irs-to:before,.irs--modern .irs-single:before{position:absolute;display:block;content:"";bottom:-6px;left:50%;width:0;height:0;margin-left:-3px;overflow:hidden;border:3px solid transparent;border-top-color:#20b426}.irs--modern .irs-grid{height:25px}.irs--modern .irs-grid-pol{background-color:#dedede}.irs--modern .irs-grid-text{color:silver;font-size:13px}.irs--sharp{height:50px;font-size:12px;line-height:1}.irs--sharp.irs-with-grid{height:57px}.irs--sharp .irs-line{top:30px;height:2px;background-color:black;border-radius:2px}.irs--sharp .irs-bar{top:30px;height:2px;background-color:#ee22fa}.irs--sharp .irs-bar--single{border-radius:2px 0 0 2px}.irs--sharp .irs-shadow{height:1px;bottom:21px;background-color:rgba(0,0,0,0.5)}.irs--sharp .irs-handle{top:25px;width:10px;height:10px;background-color:#a804b2}.irs--sharp .irs-handle>i:first-child{position:absolute;display:block;top:100%;left:0;width:0;height:0;border:5px solid transparent;border-top-color:#a804b2}.irs--sharp .irs-handle.state_hover,.irs--sharp .irs-handle:hover{background-color:black}.irs--sharp .irs-handle.state_hover>i:first-child,.irs--sharp .irs-handle:hover>i:first-child{border-top-color:black}.irs--sharp .irs-min,.irs--sharp .irs-max{color:white;font-size:14px;line-height:1;top:0;padding:3px 4px;opacity:.4;background-color:#a804b2;border-radius:2px}.irs--sharp .irs-from,.irs--sharp .irs-to,.irs--sharp .irs-single{font-size:14px;line-height:1;text-shadow:none;padding:3px 4px;background-color:#a804b2;color:white;border-radius:2px}.irs--sharp .irs-from:before,.irs--sharp .irs-to:before,.irs--sharp .irs-single:before{position:absolute;display:block;content:"";bottom:-6px;left:50%;width:0;height:0;margin-left:-3px;overflow:hidden;border:3px solid transparent;border-top-color:#a804b2}.irs--sharp .irs-grid{height:25px}.irs--sharp .irs-grid-pol{background-color:#dedede}.irs--sharp .irs-grid-text{color:silver;font-size:13px}.irs--round{height:50px}.irs--round.irs-with-grid{height:65px}.irs--round .irs-line{top:36px;height:4px;background-color:#dee4ec;border-radius:4px}.irs--round .irs-bar{top:36px;height:4px;background-color:#006cfa}.irs--round .irs-bar--single{border-radius:4px 0 0 4px}.irs--round .irs-shadow{height:4px;bottom:21px;background-color:rgba(222,228,236,0.5)}.irs--round .irs-handle{top:26px;width:24px;height:24px;border:4px solid #006cfa;background-color:white;border-radius:24px;box-shadow:0 1px 3px rgba(0,0,255,0.3)}.irs--round .irs-handle.state_hover,.irs--round .irs-handle:hover{background-color:#f0f6ff}.irs--round .irs-min,.irs--round .irs-max{color:#333;font-size:14px;line-height:1;top:0;padding:3px 5px;background-color:rgba(0,0,0,0.1);border-radius:4px}.irs--round .irs-from,.irs--round .irs-to,.irs--round .irs-single{font-size:14px;line-height:1;text-shadow:none;padding:3px 5px;background-color:#006cfa;color:white;border-radius:4px}.irs--round .irs-from:before,.irs--round .irs-to:before,.irs--round .irs-single:before{position:absolute;display:block;content:"";bottom:-6px;left:50%;width:0;height:0;margin-left:-3px;overflow:hidden;border:3px solid transparent;border-top-color:#006cfa}.irs--round .irs-grid{height:25px}.irs--round .irs-grid-pol{background-color:#dedede}.irs--round .irs-grid-text{color:silver;font-size:13px}.irs--square{height:50px}.irs--square.irs-with-grid{height:60px}.irs--square .irs-line{top:31px;height:4px;background-color:#dedede}.irs--square .irs-bar{top:31px;height:4px;background-color:black}.irs--square .irs-shadow{height:2px;bottom:21px;background-color:#dedede}.irs--square .irs-handle{top:25px;width:16px;height:16px;border:3px solid black;background-color:white;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}.irs--square .irs-handle.state_hover,.irs--square .irs-handle:hover{background-color:#f0f6ff}.irs--square .irs-min,.irs--square .irs-max{color:#333;font-size:14px;line-height:1;top:0;padding:3px 5px;background-color:rgba(0,0,0,0.1)}.irs--square .irs-from,.irs--square .irs-to,.irs--square .irs-single{font-size:14px;line-height:1;text-shadow:none;padding:3px 5px;background-color:black;color:white}.irs--square .irs-grid{height:25px}.irs--square .irs-grid-pol{background-color:#dedede}.irs--square .irs-grid-text{color:silver;font-size:11px}

/*update 16.09.2021*/
.defiz li {
    list-style-type: none !important; /* Убираем маркеры у списка */
    padding-left: 35px; /* делаем отступ слева */
    line-height: 2.0em;	/* увеличиваем расстояние между строками списка */
   }
.defiz li:before {
    /*content: ""!important;
    position: absolute!important;
	  left: 0!important;
    top: 50px!important;
    width: 20px;
    height: 1px;
    background-color: #7F581A;*/
    content: ""!important;
    position: absolute!important;
    left: 10px!important;
    /* top: 50px!important; */
    width: 20px;
    height: 1px;
    background-color: #7F581A;
    margin-top: 15px;
   }
h3 {
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
	font-family: 'Montserrat', Sans-Serif;
	color: #7F581A;
}
/*update 17.09.2021*/
.bgrnd {
	background: #F7F7F7;
    padding: 14px 0px 1px 0;
    margin: 18px 0;
}
h2 {
	font-weight: 600;
    margin-bottom: 20px;
    margin-top: 20px;
	font-family: 'Montserrat', Sans-Serif;
	color: #7F581A;
	font-size: 1.7em;
}
h1 {
    font-size: 2.0em;
	margin-bottom: 25px;
	margin-top: 20px;
	font-weight: 600;
    font-family: 'Montserrat', Sans-Serif;
    color: #7f581a;
}
p{
	line-height: 1.8;
}
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600&display=swap');

/*End of the update*/

.featured-news h3 {
  margin-top: 0px;
}

#crum_news_cat-4 h3 {
  margin-top: 0px;
}

/* DIRECTORIES */
#map {
    height: 700px!important;
    width: 100%;
    margin: 0px;
}
body.modal-open {
    overflow: hidden;
}
[class*='closers-'] {
    color: #777;
    font: 14px/100% arial, sans-serif;
    position: absolute;
    right: 5px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    top: 5px;
}
.closer-thik:after {
    content: '✖';
    /* UTF-8 symbol */
}
.info-holder {
    position: absolute;
    z-index: 999;
    right: 130px;
    margin-top: 20px;
}
.info-content {
    width: 384px;
    max-height: 724px;
    border: 1px solid #e4e4e4;
    background: #ffffff;
    font-size: 16px;
    overflow: hidden;
    position: relative;
}
.info-head {
    border-bottom: 1px solid #e4e4e4;
    cursor: pointer;
    font-weight: 700;
    font-size: 20px;
    padding: 20px 20px 20px 20px;
    position: relative;
    line-height: 24px;
}
.pin-number img {
    width: 30px;
    vertical-align: middle;
}
.info-body {
    padding: 25px;
    position: relative;
    max-height: 525px;
    overflow-y: auto;
}
.cl-header {
    z-index: 9999;
    width: 18px;
    height: 18px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.cl-header a {
    text-decoration: none;
    color: #000;
}
.s-holder {
    position: absolute;
    z-index: 999;
    /*left: 130px;
    margin-top: 20px;*/
    left: 25px;
    margin-top: 60px;
}
.s-content {
    width: 384px;
    /*max-height: 500px;*/
    border: 1px solid #e4e4e4;
    background: #ffffff;
    font-size: 16px;
    /*overflow: hidden;*/
    position: relative;
}
.s-head {
    border-bottom: 1px solid #e4e4e4;
    cursor: pointer;
    font-weight: 700;
    font-size: 20px;
    /*padding: 20px 20px 20px 65px;*/

    position: relative;
    line-height: 24px;
}
.s-head .search-wrapper {
    border-bottom: 1px solid #e4e4e4;
    display: block;
    padding: 17px 40px 17px 20px;
}
.s-head .search-wrapper input {
    color: #666;
    font-family: Helvetica Neue, Arial, sans-serif;
    font-size: 20px;
    letter-spacing: -0.25px;
    border: 2px solid #e4e4e4;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 16px 15px 15px;
    outline: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#searchQueryField {
    padding: 20px;
    width: 100%;
    border: 0px;
}
/*.s-content ul
	{
		list-style:none;
		padding:5px;
	}*/

.s-content ul li {
    list-style: none;
    padding: 0px;
}
.cities-tree-menu {
    padding-left: 30px!important;
    display: none;
}
.offices-tree-menu {
    padding-left: 30px!important;
	/*max-height:150px;
	overflow-y:auto;*/
    display: none;
}

#mapItemsList{
	margin-left:20px;
}

#mapItemsList li {
    padding-bottom: 10px!important;
    padding-top: 10px!important;
}
#mapItemsList li a {
    text-decoration: none;
    /*color: #000;*/
    /*text-transform: uppercase;*/
}

.small-dark-magnifier
{
	position: absolute;
    right: 10px;
    padding-top: 10px;
}
/* END DIRECTORIES */
/*update it-button style 17.09.2021*/
.it-button, .it-button-link {
	font-size: 16px;
	padding: 14px 20px;
	background-color: #b69476;
	color: #ffffff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	margin: 20px 0;
}

.topper {
  width: 100%;
  height: 55px;
  background: #FAFAFA;
}

.owl-theme .owl-controls {
  margin-top: 10px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    margin: 0 auto;
    width: 100%;
    /* height: 100%;*/
}

.owl-pagination {
  position: absolute;
  bottom: 20px;
  width: 100%;
}

.owl-buttons {
  position: absolute;
  top: 45%;
  width: 100%;
}

.owl-buttons div {
    color: #000;
    display: inline-block;
    zoom: 1;
    *: ;
    display: inline;
    margin: 5px;
    /* padding: 3px 10px; */
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    background: #f5f5f5;
    background: #ffffff;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    width: 50px;
    height: 50px;
    font-size: 16px;
    line-height: 45px;
}

.owl-prev {
    color: #000;
    display: inline-block;
    zoom: 1;
    *: ;
    display: inline;
    margin: 5px;
    /* padding: 3px 10px; */
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    background: #f5f5f5;
    background: #ffffff;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    width: 50px;
    height: 50px;
    font-size: 16px;
    line-height: 45px;
    position: absolute;
    z-index: 99;
    top: 45%;
    cursor: pointer;
    text-align: center;
}

.owl-prev i {
  padding-top: 17px;
}

.owl-next:hover, .owl-prev:hover {
  opacity: 1;
}

.owl-next {
    color: #000;
    display: inline-block;
    zoom: 1;
    *: ;
    display: inline;
    margin: 5px;
    /* padding: 3px 10px; */
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    background: #f5f5f5;
    background: #ffffff;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    width: 50px;
    height: 50px;
    font-size: 16px;
    line-height: 45px;
    position: absolute;
    z-index: 99;
    top: 45%;
    cursor: pointer;
    right: 0px;
    text-align: center;
}

.owl-next i {
  padding-top: 17px;
}

.owl-buttons .owl-prev {
  float: left;
}

.owl-buttons .owl-next {
  float: right;
}

.owl-item {
  cursor: pointer;
}

.owl-item a {
  display: block;
}

.bighed {
    font-size: 24px;
    text-align: center;
}

.topper-menu {
  height: 100%;
padding: 15px 15px;
}

.topper-menu-ul {
  padding: 0px;
  margin: 0px;
}

.topper-menu-ul li {
  list-style: none;
  display: inline-block;
  font-family: Source Sans Pro;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 18px;
/* identical to box height */
color: #3A2B23;
    margin-right: 25px;
}

span.frm-title {
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  font-size: 16px;
}

#form-10 div.select {
  width: 100%;
}

.row-holder-top {
  display: flex;
}



.button_client {
  display: inline-flex;
  margin-right: 20px;
  margin-left: auto;
}

.button_client a.main_bt{
  background: #FAFAFA;
  border: 2px solid #B69476;
  box-sizing: border-box;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.02);
  border-radius: 4px;
  width: 180px;
  height: 35px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 10px;
  text-transform: uppercase;
  margin-top: -5px;
  font-family: Source Sans Pro;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
  text-transform: uppercase;
  color: #7F581A;
}

.button_client a.main_bt:hover, .button_internet:hover {
  opacity: 0.6;
}

.button_internet {
  display: inline-flex;
      margin-right: 20px;
}

.button_internet img {
      margin-right: 10px;
}

.button_internet a {
  width: 210px;
  height: 35px;
  background: #B69476;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.02);
  border-radius: 4px;
  display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
padding: 10px;
margin-top: -5px;
font-family: Source Sans Pro;
font-style: normal;
font-weight: 600;
font-size: 15px;
line-height: 19px;
/* identical to box height */

text-transform: uppercase;

color: #FFFFFF;

}

.middler {
      height: 126px;
}

.logo-holder {
      margin-top: 30px;
}

ul.main-menu, ul.main-submenu {
  padding:0px;
  margin: 0px;
}

ul.main-menu {
      margin-bottom: 10px;
}

ul.main-menu li {
  display: inline-block;
  list-style: none;
  margin-right: 15px;
}

ul.main-menu li a {
  text-transform: uppercase;
  font-family: Source Sans Pro;
font-style: normal;
font-weight: 600;
font-size: 14px;
line-height: 18px;
/* identical to box height */

text-transform: uppercase;

color: rgba(58, 43, 35, 0.65);
}

ul.main-menu li a.current {
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #3A2B23;
}

ul.main-menu li a:hover {
  color: #3A2B23;
}

ul.main-submenu li {
  display: inline-block;
  list-style: none;
  margin-right: 10px;
}



ul.main-submenu li a {
  font-family: Source Sans Pro;
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 19px;
/* identical to box height */


color: #3A2B23;

}

.menu-holder {
      margin-top: 35px;
}

ul.main-submenu li a:hover {
  color: #897763;
}

.lang_switcher {
  font-family: Source Sans Pro;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 20px;
text-transform: uppercase;
color: #3A2B23;
/* font-weight: 600; */
cursor: pointer;
margin-right: 25px;
/* FIXES */
border: 2px solid #B69476;
padding: 5px;
border-radius: 4px;
margin-top: -5px;
/* FIXES */
}

.button_client:hover .button_client_dropdown_holder {
  display: block;
}

.button_client_dropdown_holder{
  display: none;
  position: absolute;
z-index: 999;
margin-top: 20px;
padding-top: 18px;
}

.button_client_dropdown {
  /* position: absolute; */
/* width: 20px; */
background: #FFFFFF;
border: 1px solid #F0F0F0;
box-sizing: border-box;
border-radius: 4px;
/* bottom: 0px; */
/* z-index: 999; */
padding: 5px 10px;
/* margin-left: -6px; */
padding-bottom: 0px;
width: 180px;
/* margin-top: 35px;*/
}

.button_client_dropdown a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #000;
}

.button_client_dropdown a:hover {
  color: #897763;
}

.lang_switcher_dropdown {
  display: none;
  position: absolute;
/* width: 20px; */
background: #FFFFFF;
border: 1px solid #F0F0F0;
box-sizing: border-box;
border-radius: 4px;
/* bottom: 0px; */
z-index: 999;
padding: 5px 5px;
margin-left: -6px;
padding-bottom: 0px;
}

.lang_switcher_dropdown a {
  color: #000;
display: block;
padding-bottom: 5px;
}

.lang_switcher_dropdown a:hover {
    color: #897763;
}

.lang_switcher:hover .lang_switcher_dropdown {
  display: block;
}

.topper-menu-ul li a.phone {
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 23px;
  color: #3A2B23;
}

.topper-menu-ul li img {
  vertical-align: middle;
  margin-right: 2px;
}



li.nav-menu-item-9618.metro-menu-item.main-menu-item.menu-item-even.menu-item-depth-0.current-menu-item.style-classic.has-submenu:nth-child(4) {
	line-height: 1.1;
}
.social a {
    text-align: center;
    width: 40px;
    height: 40px;
    float: left;
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 4px rgba(0,0,0,0.15), inset 0 0 50px rgba(0,0,0,0.1);
    border-radius: 40px;
    margin: 0 10px 10px 0;
    padding: 10px;
    color: #000;
}
.youtube a:hover {background: #c4302b; color: #fff;}
.google-pluse a:hover {background: #DD4B39; color: #fff;}
.instagram a:hover {background: #DD4B39; color: #fff;}
.twitter a:hover {background: #00acee; color: #fff;}
.facebook a:hover {background: #3b5998; color: #fff;}
.formhed{
	  font-size: 1.8em;
    font-weight: 600;
}
.fullrange {
  clear: both;
}




.s-hidden {
    visibility:hidden;
    padding-right:10px;
}
.select {
    cursor:pointer;
    display:inline-block;
    position:relative;
    font:normal 11px/22px Arial, Sans-Serif;
    color:black;
    border:1px solid #ccc;
        width: 100%;
}
.styledSelect {
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color:white;
    padding:0 10px;
    font-weight:bold;
    line-height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 25px;
}
.styledSelect:after {
    content:"";
    width:0;
    height:0;
    border:5px solid transparent;
    border-color:black transparent transparent transparent;
    position:absolute;
    top: 19px;
    right:6px;
}
.styledSelect:active, .styledSelect.active {
    background-color:#eee;
}
.options {
    display:none;
    position:absolute;
    top:100%;
    right:0;
    left:0;
    z-index:999;
    margin:0 0;
    padding:0 0;
    list-style:none;
    border:1px solid #ccc;
    background-color:white;
    -webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
    max-height: 200px;
    overflow: hidden;
    overflow-y: auto;
}
.options li {
    padding:0 6px;
    margin:0 0;
    padding:5px 10px;
}
.options li:hover {
    background-color: #7f581a;
    color:white;
}







input[type="text"], wpcf7-tel wpcf7-validates-as-tel, input[type="number"], input[type="tel"], input[type="email"], input[type="date"]{
	font-size: 20px;
  margin: 0px 0 16px 0;
  padding: 9px 10px 10px 10px;
	height: 45px;
}
input[type="date"]:hover{
box-shadow: 0 0 10px rgb(0 0 0 / 50%);
}
input[type="text"]:hover{
box-shadow: 0 0 10px rgb(0 0 0 / 50%);
} input[type="number"]:hover{
box-shadow: 0 0 10px rgb(0 0 0 / 50%);
} input[type="tel"]:hover{
box-shadow: 0 0 10px rgb(0 0 0 / 50%);
}
input[type="email"]:hover{
box-shadow: 0 0 10px rgb(0 0 0 / 50%);
}
select:hover{
box-shadow: 0 0 10px rgb(0 0 0 / 50%);
}
body .cf7-style input.wpcf7-form-control.wpcf7-submit{
	text-align: center;
    padding: 15px 10px 15px 10px;
    font-size: 16px;
    color: #fff;
    background: #7f581a;
    border: none;
    width: 100%;
		letter-spacing: 1px;
		cursor: pointer;
		box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Параметры тени */
}
body .cf7-style input.wpcf7-form-control.wpcf7-submit:hover{
	background: #7f581ab0;
}
@media screen and (max-width: 760px){
	.formhed{
		text-align:center;
		font-size: 1.5em;
	}
	.divcf7lft{
		width: 100% !important;
	}
	.divcf7rt{
		width: 100% !important;
		margin-left: 0px !important;
	}
}
select{
	padding: 12px 6px 12px 6px;
  font-size: 16px;
  border: none;
  color: #525151;
}
.lbltxt{
	font-size: 16px;
}
.divcf7lft{
	 display: block;
   float: left;
   width: 43%;
}
.divcf7rt{
	 display: block;
   float: left;
   width: 55%;
	margin-left: 10px;
}
.bighed{
	font-size: 24px;
	text-align: center;
}
.footphone{
    color: white;
    font-size: 2em;
    font-weight: 600;
}
.tiled-menu{
	min-height: 122px;
}
.wpcf7-submit{
	  width: 100%;
    padding: 12px 12px;
    background-color: #7f581a;
    border: none;
    color: white;
    font-size: 18px;
}
/*h3{
	font-weight: 700;
  margin-bottom: 12px;
}
p { color: #3a2b23; font-size: 14px; }
h1 { color: #3a2b23; }
h2 { color: #3a2b23; text-transform: uppercase; }
h3 { color: #894d0e; font-size: 21px; text-decoration: none; text-transform: none; }
h4 { color: #3a2b23; }
h5 { color: #3a2b23; }
h6 { color: #3a2b23; text-transform: uppercase; }*/
.cs3925 table tbody tr td {
    padding: 3px 4px;
}
.cs3925 table tbody tr td {
    font-size:10px;
    }
.cs3925 table tbody tr td p {
    font-size:10px;
    }
.dnone {
    display: none !important;
}
/*@media (min-width: 300px) {*/
			/* .sfm-menu > li {
    	display: inline-block;
vertical-align:top;
text-align: left;
width: 350px;
margin: 20px 20px 20px 0!important;
    }
.sfm-child-menu {
display: block!important;
text-align: left;
}
.sfm-menu li > a {
	text-align:left!important;

}
#sfm-sidebar .sfm-menu-level-0 li .sfm-sm-indicator i {
	display: none;
}
.sfm-nav {
	max-width: 1200px;
margin: 0 auto!important;
}
 .sfm-menu li.sfm-has-child-menu > a span, .sfm-menu-item-4760 > a span {
	color: orange!important;
}
.sfm-menu li.sfm-has-child-menu > a {
	font-size: 22px;

}
#sfm-sidebar .sfm-menu li > a:before {
background: transparent!important;
}
#sfm-sidebar .sfm-nav {
	overflow: visible!important;
}
	.sfm-social {
display: none!important;
}

    }
*/

.vc_row[data-vc-full-width].vc_hidden {
  opacity: 1!important;
}

.row-slitok {
  margin-top: -4px!important;
background: #e8e9eb;
}

.sp-content {
height: 100%;
background: rgba(0, 0, 0, 0.89);}

.widget ul > li {
	display: inline-block;
vertical-align: top;
width: 350px;

}



#sidebar-sliding-panel {
 position: fixed;
    top: 0;
    display: none;
    width: 100%;
    z-index: 9999;
    /*overflow: auto;*/
        overflow: hidden;
}
.sp-wrap {position: relative;}

ul#menu-novoe-glavnoe-menyu-1 > li a {
	font-size: 22px;
color: orange;
}

.widget li > ul {
margin-left: 0;
margin: 0 20px 20px 0;
}
.sp-content .sub-menu {
	display: block;
opacity: 1;
visibility: visible!important;
position: relative;
}

.sp-content .sub-menu li {
	display: block;
	background:transparent;
border-bottom: none;
}

.sp-content .sub-menu a {
	padding: 0!important;;
}

.sp-toggle {
	position: fixed;
top: 50px;
right: 50px;
height: 40px;
    overflow: hidden;
}

.sp-content .sub-menu a {
	padding: 0!important;
font-size: 20px!important;
text-transform: initial;
color: white!important;
}

.sp-content .sub-menu a:hover {
	background: transparent;
border-left: none;
text-indent: 0;
}

.sp-content .sub-menu li:first-child {
	border-top:none;
}

.sp-toggle a {
	color: rgba(0, 0, 0, 0.89);
background: transparent;
}

.sp-toggle a:hover {
	color: rgba(0, 0, 0, 0.89);
}

.sp-toggle a:before{
	content: '✖';
display: block;
color:white;

    font-size: 25px;

}

#nav_menu-5
{
    overflow: hidden!important;
    overflow-y: auto!important;
	width: 105%;
}


body.modal-open {
    overflow: hidden;
}


.row-crumbs {
  height: 90px;
  background: #FCF9F4;
}

.crumbs-title {
  font-style: normal;
  font-weight: 600;
  font-size: 28px;
  line-height: 90px;
  color: #3A2B23;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  /*update 17.09.2021*/
  font-family: 'Montserrat', Sans-Serif;
}

nav#crumbs {
  overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

nav#crumbs span {
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 16px;
  color: #3A2B23;
}

nav#crumbs span a {
  font-weight: bold;
  color: #3A2B23;
}

nav#crumbs span.del {
  padding-left: 5px;
  padding-right: 5px;
}

.crumbs-list {
  text-align: right;
  padding-top: 38px;
}

.fullwidth-row {
  width: 100%;
}

.page-nav li span {
  display: block;
    padding: 3px 12px;
    color: inherit;
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
    background: #eee;
}

#footer #text-4 h3.widget-title {
  text-transform: uppercase;
}

.important-white h1, .important-white p {
  color: #fff!important;
}


.p-loyal p {
  color: #fff!important;
}

.ts-st-23 table tbody tr td {
    padding: 10px;
    border: 1px solid #e3e3e3;
}
.ts-st-23 table {
    border-spacing: 0px;
}

.depocalc-heading {
	margin-left: 35px;
    margin-top: 30px;
}

.depocalc-heading h4 {
	font-size: 28px;
}

.depocalc-heading .vc_sep_holder_r {
	margin-right: 50px;
}

.depocalc-holder {
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 35px;
}

.depocalc-holder .row {
  margin: 0px;
}

.row-title {
  margin-bottom: 10px;
  display: block;
}

.row-title2 {
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}

/*.row-holder {
  display: block;
}*/

.row-holder-half {
  width: 49%;
  display: inline-block;
}

.col-md-6 {
  width: 49%;
  display: inline-block;
      float: left;
}

.valuta-holder, .valuta-holder-cards {
  display: block;
}

.valuta-button {
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #7f581a;
  border-radius: 5px;
}

.valuta-button:hover {
  cursor: pointer;
}

.valuta-button.active {
  background: #7f581a;
  color: #fff;
}

/* cards */
.valuta-button-cards {
  padding: 5px 10px;
  background: #fff;
  border: 1px solid #7f581a;
  border-radius: 5px;
}

.valuta-button-cards:hover {
  cursor: pointer;
}

.valuta-button-cards.active {
  background: #7f581a;
  color: #fff;
}

.slider-holder {
  width: 100%;
  display: block;
}

.irs--round .irs-bar {
    background-color: #7f581a;
}

.irs--round .irs-handle {
    border: 4px solid #7f581a;
}

.irs--round .irs-from, .irs--round .irs-to, .irs--round .irs-single {
    background-color: #7f581a;
}

.irs--round .irs-from:before, .irs--round .irs-to:before, .irs--round .irs-single:before {
    border-top-color: #7f581a;
}

/*.irs-min, .irs-max, .irs-single {
  display: none;
}*/

.irs-handle.single {
  cursor: pointer;
}

.slider-holder .irs--round.irs-with-grid {
  margin-top: -25px;
}

.r_tx {
	vertical-align: middle;
	padding-left: 5px;
}

.slider-holder.summ {
  width: 80%;
  display: inline-block;
}

.summ-select {
  width: 15%;
  float: right;
}

.summ-select input {
  margin-top: 30px;
}

.slider-holder.summ-cards {
  width: 80%;
  display: inline-block;
}

.slider-holder.summ-overdraft {
  width: 80%;
  display: inline-block;
}

.summ-select-cards {
  width: 15%;
  float: right;
}

.summ-select-overdraft {
  width: 15%;
  float: right;
}

.summ-select-cards input {
  margin-top: 30px;
}

.summ-select-overdraft input {
  margin-top: 30px;
}

.mbtm {
      margin-bottom: -15px;
}

.overdraft-heading {
	margin-top: 30px;
}

.submit_depocalc, .submit_depocalc_cards, .submit_depocalc_overdraft {
  cursor: pointer;
    margin-bottom: 0;
    /* text-align: center; */
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: #7f581a;
    color: #ffffff;
    border: 1px solid transparent;
    box-sizing: border-box;
    /* word-wrap: break-word; */
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    top: 0;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    line-height: normal;
    font-size: 14px;
    padding: 10px 16px;
    display: block;
    width: 100%;
    /* text-align: inherit; */
    border-radius: 5px;
    text-align: center;
		margin-top: 15px;
}

.depo-select {
  background-color: #fff;
  font-family: inherit;
  border: 1px solid #dfdfdf;
  color: inherit;
  display: block;
  font-size: 14px;
  margin: 0 0 13px 0;
  padding: 7px 7px 7px 15px;
  height: 34px;
  width: 100%;
  cursor: pointer;
}

.depocalc_result_body {
      padding-left: 15px;
}

.radio-holder {
  padding-top: 10px;
}

.radio-holder label {
  margin-right: 10px;
}

.radio-holder input[type=radio] {
      vertical-align: middle;
}

.res_body_title {
	display: block;
	text-align: center;
	font-weight: bold;
}

td.ftd {
	padding: 5px;
  font-weight: bold;
}

.res_body_table {
	margin-top: 5px;
}

.res_body_default {display: block;text-align: center;}

.depocalc-cards-heading {
	margin-top: 40px;
}

.restable td {
	padding: 10px;
}

.rsm {
	font-weight: bold;
}

.flexMenu-popup {
  position: absolute;
  background: #FFFFFF;
  border: 1px solid #F0F0F0;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 5px 10px;
  z-index: 99;
  margin: 0px;
  /*right: 0px;*/
  max-width: 200px;
}

.flexMenu-popup a {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #000;
}

.flexMenu-popup a:hover {
  color: #b69476;
}

.menu-dropdown {
  display: none;
  position: absolute;
    /*left: calc(16px*-1);*/
        margin-left: calc(10px*-1);
    padding: 5px 10px;
    /*padding-top: 12px;*/
    max-width: 200px;
    z-index: 99;
    background: #FFFFFF;
    border: 1px solid #F0F0F0;
    box-sizing: border-box;
    border-radius: 4px;
}

.menu-dropdown li {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #000;
}

.menu-dropdown li a:hover {
  color: #b69476;
}

.main-submenu li:hover .menu-dropdown {
  display: block;
}

ul.sub-menu ul.sub-menu {
  left: 10px;
    border-left: 1px solid #fff;
    padding-left: 10px;
}

.sitemaper span {
  color: #9FACB3;
  font-weight: bold;
  margin-bottom: 30px;
}

.wpb_wrapper table tr td{
  color: #333;
  padding: 9px 10px;
  vertical-align: top;
  border: none;
}

.subttl {
    font-size: 18px;
}

.page-56 .futtxt {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}

.page-56 h3 {
    color: #894d0e;
    font-size: 21px;
    text-decoration: none;
    text-transform: none;
    font-weight: 700;
    margin-bottom: 12px;
}

.steptext {
    font-size: 1.5em;
    font-weight: 600;
    text-align: center;
}

/* MODALS */
modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  -o-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  outline: 0;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 15px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}
.clearfix:before,
.clearfix:after,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.modal-header:after,
.modal-footer:after {
  clear: both;
}
.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
}
.affix {
  position: fixed;
}
.popup-close {
  position: absolute;
  height: 29px;
  width: 30px;
  left: auto;
  right: 0px;
  bottom: auto;
  top: 2px;
  padding: 0px;
  color: #ffffff;
  font-family: Sans-Serif;
  font-weight: 400;
  font-size: 21px;
  line-height: 0px;
  border: 1px none #ffffff;
  border-radius: 0px;
  box-shadow: 1px 1px 3px 0px rgb(2 2 2 / 23%);
  text-shadow: 0px 0px 0px rgb(0 0 0 / 23%);
  background-color: rgba( 127, 88, 26, 1.00 );
  border-radius: 0px 3px 0px 0px;
  cursor: pointer;
}
.wpcf7-submit {
  cursor: pointer;
}
.popups .modal-body {
  color: #3a2b23;
  font-family: inherit;
  font-weight: 400;
  padding: 25px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.modal-content {
  border: 0px;
  background: #ded6c7;
}
.modal-header {
  border-bottom: 0px;
}
.modal-title {
  font-size: 22px;
font-weight: bold;
text-transform: uppercase;
padding-left: 10px;
}
.forms-response {
  /*padding: 10px;
  text-align: center;
  font-weight: bold;*/
  padding: 10px;
  text-align: center;
  font-weight: bold;
  padding-bottom: 25px;
  font-size: 24px;
  color: #7f581a;
}
/* END MODALS */

@media only screen and (max-width: 600px) {
  .col-xs-12 {
		width: 100%;
    display: block;
    margin-bottom: 15px;
	}
	.row-holder-half {
		width: 100%;
		display: block;
		margin-bottom: 10px;
	}
	.depocalc_result_body {
    padding-left: 0px;
	}
	.slider-holder.summ {
		width: 100%;
		display: block;
	}
	.summ-select {
		width: 100%;
		display: block;
	    float: none;
	}
	.slider-holder.summ-cards {
		width: 100%;
		display: block;
	}
	.slider-holder.summ-overdraft {
		width: 100%;
		display: block;
	}
	.summ-select-cards {
		width: 100%;
		display: block;
	    float: none;
	}
	.summ-select-overdraft {
		width: 100%;
		display: block;
	    float: none;
	}
}

.no-padding {
  padding-left: 0px;
  padding-right: 0px;
}

.mn-hld{
  display: none;
}

section#mobile-top-menu {
  display: none;
}

.flexMenu-popup li {
  display: block!important;
}

.cq-accordion ul li br {
  display: none;
}

.cq-accordion ul li i {
  margin-top: 27px;
}

.vc_custom_1509972698530 {
    margin-top: 50px !important;
    padding-top: 0px !important;
}
.about_bg {
    background-image: url(/uploads/2013/03/office.png);
    background-position: center center;
    background-repeat: repeat-x;
    background-color: #eae2c0;
    background-attachment: fixed;
    width: 100%;
    margin-bottom: -50px;
}

.about_bg .wpb_column.vc_column_container.vc_col-sm-12 {
  width: 1200px;
  max-width: 100%;
  min-width: 768px;
  margin: 0 auto;
  position: relative;
  float: none;
}

.page-68 .fourk-icon {
  box-shadow: inset 0 0 0 2px #7e571b!important;
}

.page-68 .fourk-icon i {
  color: #7e571b!important;
}

.page-68 .vc_col-sm-3 .wpb_content_element strong span {
  color: #7e571b!important;
}

.page-68 .broke-out-99 {
  background: #fff!important;
}

.no_margin_top {
  margin-top: -50px!important;
}

@media only screen and (max-width: 999px) {
  .lang_switcher {
    border: 0px!important;
  }
  section#top-menu {
    display: none;
  }

  section.page-95 img[data-filename='verified.png'] {
    display: block;
    margin: 0 auto;
    margin-bottom: 20px;
  }

  section#mobile-top-menu {
    display: block;
  }

  .topper-menu-ul {
    background: #e8e9eb;
    padding: 10px 15px;
  }
  .topper-menu-ul li {
    margin-right: 5px;
  }
  .logo-holder {
    margin-bottom: 30px;
    text-align: center;
  }
  .first-clmn, .second-clmn {
    width: 43%;
    text-align: center;
  }
  .third-clmn {
    float: right;
    padding-top: 3px;
    margin-right: -5px;
  }
  .sublogo {
    margin-bottom: 15px;
  }
  .button_client {
    margin-right: 5px;
    width: 50%;
    margin-left: 0px;
  }
  .button_internet {
    margin-right: 0px;
    width: 50%;
    margin-left: 0px;
  }
  .lang_switcher {
    margin-right: 0px;
  }
  .menu-row-hold {
    margin-bottom: 15px;
  }
  .left-menu {
    width: 50%;
    display: inline-block;
    padding: 5px;
    padding-left: 0px;
        text-align: center;
        font-size: 18px;
  }
  .right-menu {
    display: inline-block;
    width: 50%;
    float: right;
    text-align: center;
    font-size: 18px;
        padding: 5px;
  }
  .right-menu img {
    vertical-align: middle;
    margin-top: -3px;
  }
  .menu-sm li {
    list-style:none;
    font-size: 18px;
    padding: 5px 15px;
  }
  .subs-menu {
    margin-left: 0px;
  }
  .menu-sm ul.subs-menu:first-child li:before {
    content: "-";
  }
  .mn-hld {
    background: #eee;
    padding-top: 10px;
  }
  .row-crumbs {
    height: auto;
  }
  .crumbs-list {
    padding-top: 0px;
    padding-bottom: 30px;
  }
  .depocalc-heading {
    margin: 0px;
    margin-left: 35px;
  }
  .depocalc-heading h4 {
    display: block;
    font-size: 24px;
  }
  .depocalc-heading .vc_sep_holder {
    display: none;
  }
  #tablepress-5 tr td.column-2,
  #tablepress-5 tr td.column-3,
  #tablepress-5 tr td.column-4,
  #tablepress-5 tr td.column-5 {
    /*white-space: nowrap;*/
  }

  .owl-next, .owl-prev {
    top: 25%;
  }

  .owl-pagination {
    bottom: 10px;
  }

  /* DIRECTORY ATMS */
  .s-holder {
    position: relative;
    left: 0px!important;
    max-width: 100%!important;
    margin-top: -30px!important;
  }
  .s-content {
    height: auto!important;
    max-height: 300px!important;
    overflow: hidden!important;
    overflow-y: auto!important;
    width: 100%!important;
    margin-bottom: 20px!important;
  }
  #map_wrapper {
    width: 100%!important;
    height: 100%!important;
    margin-top: 50px!important;
  }
  .info-holder {
    right: 0px;
    position: relative;
    margin-bottom: 20px;
  }
  .info-content {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .cl-header {
    display: none;
  }
  /* END DIRECTORY ATMS */
  .about_bg .wpb_column.vc_column_container.vc_col-sm-12 {
    width: 100%!important;
    max-width: 100%!important;
    min-width: 100%!important;
    margin: 0 auto;
    padding: 5px 15px;
    position: relative;
    float: none;
    padding-bottom: 0px;
  }
  .mobile-three {
    width: 100%!important;
  }
}

@media only screen and (max-width: 767px) {
  .mobile-three {
    width: 100%!important;
  }
}
